
.row-box{
	width: 100% !important;
	display: flex !important;
}

.flex-box{
	display: flex !important;
}

.flex-center-box{
	display: flex !important;
	justify-content: center !important;
}

.flex-auto-box{
	flex: auto !important;
}

.no-button-box{
	border: none !important;
    background: none !important;
	padding: 0px !important;
}

.no-link-box{
	text-decoration: none !important;
}

.no-link-box:hover{
	text-decoration: none !important;
}

.text-center-box{
	text-align: center !important;
}

.color-gray-box{
	color: gray !important;
}



/* START WIDTH */

.w5-box{
	width: 5% !important;
}

.w10-box{
	width: 10% !important;
}

.w15-box{
	width: 15% !important;
}

.w20-box{
	width: 20% !important;
}

.w25-box{
	width: 25% !important;
}

.w30-box{
	width: 30% !important;
}

.w35-box{
	width: 35% !important;
}

.w40-box{
	width: 40% !important;
}

.w45-box{
	width: 45% !important;
}

.w50-box{
	width: 50% !important;
}

.w55-box{
	width: 55% !important;
}

.w60-box{
	width: 60% !important;
}

.w65-box{
	width: 65% !important;
}

.w70-box{
	width: 70% !important;
}

.w75-box{
	width: 75% !important;
}

.w80-box{
	width: 80% !important;
}

.w85-box{
	width: 85% !important;
}

.w90-box{
	width: 90% !important;
}

.w95-box{
	width: 95% !important;
}

.w100-box{
	width: 100% !important;
}

/* END WIDTH */

/* START MARGIN LEFT */

.ml5-box{
	margin-left: 5% !important;
}

.ml10-box{
	margin-left: 10% !important;
}

.ml15-box{
	margin-left: 15% !important;
}

.ml20-box{
	margin-left: 20% !important;
}

.ml25-box{
	margin-left: 25% !important;
}

.ml30-box{
	margin-left: 30% !important;
}

.ml35-box{
	margin-left: 35% !important;
}

.ml40-box{
	margin-left: 40% !important;
}

.ml45-box{
	margin-left: 45% !important;
}

.ml50-box{
	margin-left: 50% !important;
}

.ml55-box{
	margin-left: 55% !important;
}

.ml60-box{
	margin-left: 60% !important;
}

.ml65-box{
	margin-left: 65% !important;
}

.ml70-box{
	margin-left: 70% !important;
}

.ml75-box{
	margin-left: 75% !important;
}

.ml80-box{
	margin-left: 80% !important;
}

.ml85-box{
	margin-left: 85% !important;
}

.ml90-box{
	margin-left: 90% !important;
}

.ml95-box{
	margin-left: 95% !important;
}

/* END MARGIN LEFT */


/* START MARGIN TOP */

.mt5-box{
	margin-top: 5px !important;
}

.mt10-box{
	margin-top: 10px !important;
}

.mt15-box{
	margin-top: 15px !important;
}

.mt20-box{
	margin-top: 20px !important;
}

.mt25-box{
	margin-top: 25px !important;
}

.mt30-box{
	margin-top: 30px !important;
}

.mt35-box{
	margin-top: 35px !important;
}

.mt40-box{
	margin-top: 40px !important;
}

.mt45-box{
	margin-top: 45px !important;
}

.mt50-box{
	margin-top: 50px !important;
}

.mt55-box{
	margin-top: 55px !important;
}

.mt60-box{
	margin-top: 60px !important;
}

.mt65-box{
	margin-top: 65px !important;
}

.mt70-box{
	margin-top: 70px !important;
}

.mt75-box{
	margin-top: 75px !important;
}

.mt80-box{
	margin-top: 80px !important;
}

.mt85-box{
	margin-top: 85px !important;
}

.mt90-box{
	margin-top: 90px !important;
}

.mt95-box{
	margin-top: 95px !important;
}

.mt100-box{
	margin-top: 100px !important;
}

/* END MARGIN TOP */



/* START MARGIN BOTTOM */

.mb5-box{
	margin-bottom: 5px !important;
}

.mb10-box{
	margin-bottom: 10px !important;
}

.mb15-box{
	margin-bottom: 15px !important;
}

.mb20-box{
	margin-bottom: 20px !important;
}

.mb25-box{
	margin-bottom: 25px !important;
}

.mb30-box{
	margin-bottom: 30px !important;
}

.mb35-box{
	margin-bottom: 35px !important;
}

.mb40-box{
	margin-bottom: 40px !important;
}

.mb45-box{
	margin-bottom: 45px !important;
}

.mb50-box{
	margin-bottom: 50px !important;
}

.mb55-box{
	margin-bottom: 55px !important;
}

.mb60-box{
	margin-bottom: 60px !important;
}

.mb65-box{
	margin-bottom: 65px !important;
}

.mb70-box{
	margin-bottom: 70px !important;
}

.mb75-box{
	margin-bottom: 75px !important;
}

.mb80-box{
	margin-bottom: 80px !important;
}

.mb85-box{
	margin-bottom: 85px !important;
}

.mb90-box{
	margin-bottom: 90px !important;
}

.mb95-box{
	margin-bottom: 95px !important;
}

.mb100-box{
	margin-bottom: 100px !important;
}

/* END MARGIN BOTTOM */

